---
- 
  type: ticket-status
  name: Stav tiketu
  name_plural: Stavy tiketu
  sort_mode: SortCol
  masks: 13
  notes: |
    Stavy tiketu
  properties:
    title: Vlastnosti stavu tiketu
    instructions: Vlastnosti, ktoré môžu byť nastavené pre stav tiketu.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Stav
        sort: 1
        flags: 487665
        configuration:
          prompt: Stav tiketu
      - 
        type: memo
        name: description
        label: Popis
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
